<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <title>Learn git</title>
    <link type="text/css" rel="stylesheet" href="./css/main.css"/>
</head>

<body>
    <h1>Learn git</h1>
    <div>Git  - Version Control System</div>
    <ul class="students">
        <li>Jurabek Rustamov</li>
        <li>Esanov Jonibek</li>
        <li>Xonazarov Fazliddin</li>
    </ul>
    <ul class="news">
        <li>Started new online course "Git for beginners</li>
        <li>First lesson "How to install git"</li>
    </ul>
    <ul class="teachers">
        <li>Qodirov Jamshid</li>
        <li>Chori aka</li>
    </ul>
</body>
</html>
